<?php
$menu["menu999"] = array (
    array('999000', '빌더기능', G5_ADMIN_URL.'/db_index.php', 'gnustrap'),
    array('999100', 'DB백업', G5_ADMIN_URL.'/db_index.php', 'db_backup'),
    array('999200', '엑셀백업', G5_ADMIN_URL.'/excel.backup.php', 'excel_backup')
);
?>